

.transaction_message_success .transaction_message_text,
.transaction_message_success .transaction_message_text h1 {
  color: #222 !important;
}

.transaction_message_success .transaction_message_button .mls_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #861c30;
  background-color: #c92746 !important;
}

.bc_popalert.__all_bonus_here .tab_show {
  color: #fff !important;
}

/*region popups*/
#di_ex_magnet_girl_popup .later .popup_hide,
#di_ex_purple_girl_popup .later .popup_hide,
#member_join_popup.__signup_plane .form_link a,
#member_join_popup.__signup_plane .terms_of_use a,
#fpm_blonde_popup .button_rm,
#discount_triumph .btn_buy,
#discount_surf .text_holder .btn_buy,
#discount_flash .btn_buy,
#discount_wild .btn_buy,
#gold_white_chair_popup .become_gold .mls_btn,
.vip_man_in_black_popup .vp_later .popup_hide,
.vip_man_in_black_popup .vp_btn,
.vip_pink_popup .vp_later,
.vip_invisible_chair_popup .btn.btn_more,
.vip_invisible_purple_popup .btn.btn_more,
#no_tokens_violet .nt_later,
#no_tokens_violet .nt_btn,
#no_tokens_sign_zero .nt_btn,
#discount_ticket_popup .dp_btn,
.discount_gold_devil .dp_btn,
#discount_last_call_popup .popup_hide,
.discount_gold_sand .gp_btn,
.discount_gold_neon .gp_btn {
  color: #fff !important;
}

#member_join_popup.login_mask .lm_form .bt35 {
  color: #6d0011 !important;
  background-color: #feda02 !important;
  border: none;
}

#member_join_popup.login_mask .lm_form .bt35:hover {
  background-color: #edc902 !important;
}

#member_join_popup.login_mask .lm_reminder .lm_reminder_link,
#member_join_popup.login_mask .lm_reg_link {
  color: #18c6ff !important;
}

#member_join_popup.girls_blue .sugg_link,
#member_join_popup.girls_blue .field_label a,
#member_join_popup.horizont_green2 a {
  color: #009eeb !important;
}

#member_join_popup.dont_just_watch a {
  color: #5dabf3 !important;
}

#member_join_popup.anim_girl .ag_form_box .terms_of_use .field_label a {
  color: #52996b !important;
}

#discount_last_call_popup .dp_btn {
  color: #323232 !important;
}

#gold_goldbox_popup .gp_btn,
#gold_king_popup .gp_btn {
  color: #001c6e !important;
}

#gold_goldbox_popup .gp_later .popup_hide {
  color: #4cbdd4 !important;
}

.discount_gold_sand .gp_later .popup_hide,
.discount_gold_dracula .gp_btn {
  color: #000 !important;
}

.discount_gold_dracula .gp_later {
  color: #5c7298 !important;
}

#member_social_popup.social_media .sm_link {
  color: #1b1634 !important;
}

#no_tokens_speed_zero .nt_btn {
  color: #023423 !important;
}

#no_tokens_speed_zero .nt_later .popup_hide {
  color: #119fc0 !important;
}

#no_tokens_sign_zero .nt_btn.nt_btn_later {
  color: #00ba53 !important;
}

.vip_invisible_chair_popup .btn.btn_no,
.vip_invisible_purple_popup .btn.btn_no {
  color: #10845a !important;
}

.vip_invisible_chair_popup .btn.btn_yes,
.vip_invisible_purple_popup .btn.btn_yes {
  color: #fffefe !important;
}

.vip_invisible_chair_popup .later a {
  color: #7ba3c8 !important;
}

.vip_invisible_purple_popup .later a {
  color: #3085d5 !important;
}

.vip_revolution_popup .vp_later,
.vip_revolution_popup .vp_btn {
  color: #164732 !important;
}

.discount_gold_neon .gp_later .popup_hide {
  color: #009acd !important;
}

.discount_gold_devil .dp_later .popup_hide {
  color: #ff6c96 !important;
}

#discount_sandglass_popup .popup_hide {
  color: #6e0098 !important;
}

#discount_ticket_popup .dp_later {
  color: #de0058 !important;
}

#gold_roulette_purple .popup_hide {
  color: #864fb7 !important;
}

.warning_popup_horizont .wp_header {
  background-color: #1caee3;
}

#gold_white_chair_popup .later a {
  color: #87771e !important;
}

#gold_white_chair_popup h2 {
  color: #262626 !important;
}

#discount_wild .later a {
  color: #376ab0 !important;
}

#discount_flash .later a {
  color: #685856 !important;
}

#discount_surf .later a {
  color: #bdc7ca !important;
}

#discount_triumph .later a {
  color: #d4d1d1 !important;
}

#fpm_blonde_popup .later a {
  color: #4b4b4b !important;
}

#member_join_popup.__signup_plane .popup_hide {
  color: #1ba5e9 !important;
}

#member_join_popup.boom a {
  color: #128fe7 !important;
}

#member_join_popup.boom .bt30.bt30_green {
  background-color: #01be56 !important;
  text-shadow: none !important;
  color: #fff !important;
}

#member_join_popup.champagne .form_link a,
#member_join_popup.champagne .terms_of_use a {
  color: #71c2f0 !important;
}

#member_join_popup.champagne .join_submit {
  color: #282828 !important;
  background-color: #f9cc19 !important;
}

#member_join_popup.champagne .popup_hide {
  color: #80a8d8 !important;
}

#member_join_popup.login_zipper .lz_reminder .popup_hide,
#member_join_popup.login_zipper .lz_reg_link {
  color: #ffd747 !important;
}

#member_join_popup.login_zipper .lz_form .bt35 {
  background-color: #138700 !important;
  border: none;
}

#member_join_popup.login_zipper .lz_form .fa_btn.bt35:hover {
  background-color: #149b00 !important;
}

.devaluation_ribbon_popup .dv_link {
  color: #000 !important;
}

.devaluation_ribbon_popup .dv_hide {
  color: #fab970 !important;
}

.devaluation_low_popup .dv_link {
  color: #80181e !important;
}

.devaluation_low_popup .dv_hide {
  color: #ffaeb6 !important;
}

#pl_un_purple_popup .unlmd_later .popup_hide {
  color: #1ed8eb !important;
}

#member_join_popup.boom a {
  color: #128fe7 !important;
}

#member_join_popup.boom .bt30.bt30_green {
  background-color: #01be56 !important;
  text-shadow: none !important;
  color: #fff !important;
}

.fpm_brand_popup.fpm_brand_popup .fb_btn,
.fpm_brand_popup.fpm_brand_popup .fb_more {
  color: #fff !important;
}

/*endregion popups*/

/*region king of kings popups */

.king_arm_popup .kp_btn,
.king_crown_popup .kp_btn {
  color: #282828 !important;
}

.king_crown_popup .kp_later .popup_hide {
  color: #80609d;
}

.king_arm_popup .kp_later,
.king_arm_popup .kp_later .popup_hide {
  color: #86719c;
}

/*endregion king of kings popups */

/*region black friday and cybermonday popups*/

.bfcm_black_popup .bp_later .popup_hide,
.bfcm_yellow_popup .yp_later .popup_hide {
  color: inherit !important;
}

.bfcm_black_popup .bp_link {
  color: #1c1c1e !important;
}

.bfcm_yellow_popup .yp_link {
  color: #0b0b0b !important;
}

/*endregion black friday and cybermonday popups*/

.listing_search_result .lsr_info .lsr_i_item .lsr_i_highlight {
  color: #000;
}

/*region system promo messages */

.im_conversations .pm_upgraded_membership .pmu_btn,
.im_conversations .pm_downgrade_membership .dmf_link {
  color: #fff !important;
}

/*endregion system promo messages */

.page_header {
  background-color: #1caee3 !important;
  color: #ffffff !important;
}

.header_online,
.page_header a,
#header_login .user .name {
  color: #ffffff !important;
}

.page_header .header_control .hc_icon,
.header_burger {
  fill: #ffffff !important;
}

.page_header .lang_button .lang_button_inner:after {
  border-top-color: #ffffff;
}

.page_header .logged .message {   color: #ffffff !important;
}

/*.header_nav .nav_item.__filter .ni_icon_search {*/
/*  fill: transparent;*/
/*}*/

.page_header .logo_link {
  background: url("//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png") center no-repeat !important;
  background-size: contain !important;
}

.header_controls_wrp {
  border-color: #1da3cf !important;
}

.header_lang {
  border-color: #1da3cf !important;
}

.header_bar {
  color: #3B3B3B;
  background: #f1f1f1;
}

.header_bar .hb_item {
  color: #3B3B3B !important;
}

.header_bar .hb_item.__categories {
  color: #fff !important;
}

.header_bar .hb_drop_down .hbd_list,
.header_bar .hb_drop_down .hbd_list:after {
  background-color: #ffffff;
}

.header_bar .hb_drop_down .hbd_item_link .hbd_s_live {
  color: #FF7B00;
}

.header_bar .hb_drop_down .hbd_item_link:hover,
.header_bar .hb_drop_down .hbd_item_link.__current {
  color: #ffffff !important;
  background-color: #1caee3;
}

.header_bar .hb_drop_down .hbd_item_link:hover .hbd_s_live,
.header_bar .hb_drop_down .hbd_item_link.__current .hbd_s_live {
  color: #ffffff !important;
}

.mls_hash_tag .ht_item {
  color: #8d263c !important;
  background-color: #f6f6f6}
.mls_hash_tag .ht_item:hover {
  background-color: #e4e4e4}

.bc_hash_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
  border-color: #f6f6f6;
}
.bc_hash_tag:hover {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
}
.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background-color: #e4e4e4;
}

.ls_thumb .lst_name .lst_nick {
  color: #fff !important;
}
.ls_thumb {
  background-color: #ffffff;
}
.ls_thumb .lst_topic {
  color: #000000;
}
.ls_thumb .lst_topic:after {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 100%);
}
.ls_thumb .lst_wrp:after {
  border-color: #ffffff;
}

.sorting_form .bcsb_item:hover,
.sorting_form .bcsb_item.__selected,
.listing_settings .bcf_selectbox .bcsb_item:hover,
.listing_settings .bcf_selectbox .bcsb_item.__selected {
  background-color: #1caee3 !important;
}

.listing_tabs .lt_item:hover,
.listing_tabs .lt_item.selected {
  border-bottom-color: #0E859F;
}


.listing_tabs .lt_link {
  color: #FF7B00 !important;
}

.fl_filter_container .fl_filters .flf_subtitle,
.fl_filter_container .fl_filters .flf_group .flf_title {
  color: #FF7B00;
}

.fl_ver .wrapper .fl_filter_container {
  background: #ffffff;
}

.fl_filter_container .flf_range .flf_range_values,
.fl_filter_container .fl_filters .flf_dropdown label,
.fl_filter_container .fl_filters .flf_dropdown .flf_counter {
  color: #000000}

.fl_filter_container .fl_filters .flf_group .flf_title:after {
  border-color: #000000;
}

.bc_quick_search .popup_content {
  color: #000;
}

.bc_quick_search .flf_range .flf_range_values,
.bc_quick_search .fl_filters .flf_subtitle,
.bc_quick_search .fl_filters .flf_group .flf_title {
  color: #000;
}

.bc_quick_search .qs_result .qs_reset {
  color: #0E859F;
}

.fl_ver .wrapper .mls_followers_not_found {
  color: #000000;
}

.bc_mpc .mpb_gifts .gift_wrap_but_text {
  color: #111111;
}

.bc_mpc .mpb_gifts .mp_green {
  color: #5c85ad !important;
}

body {
  color: #000000 !important;
  background-color: #ffffff !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px !important;
}

  a {
    color: #0E859F !important;
  }

  h1, h2, h3, h4, h5, .title_h1 {
    color: #FF7B00 !important;
  }

h1,
.title_h1,
.mls_listing_h1 {
  font-family: Arial, Helvetica, sans-serif;
}

.mls_listing_h1 {
  color: #FF7B00;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif !important;
}

.wrapper .content_container,
.users div.member {
  color: #000000 !important;
}
.bc_mpc .raise_model_btn {
  color: #fff !important;
}

.top_models_sidebar .tms_header {
  background-color: #1caee3 !important;
}

.top_models_sidebar .tms_logo_title {
  color: #ffffff !important; }

.member_cam_popup .popup_header,
.forbid_photo_popup .popup_header,
.bongacams_popup_v2 .popup_header,
.player_caption {
  background-color: #1caee3 !important;
  border-color: #1da3cf !important;
  color: #ffffff !important;
}

.bongacams_popup_v2 .popup_title {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .collapse .icon_arrow,
.member_cam_popup .popup_header .close .icon_arrow::before,
.member_cam_popup .popup_header .close .icon_arrow::after,
.forbid_photo_popup .popup_close_arrow::before,
.forbid_photo_popup .popup_close_arrow::after,
.bongacams_popup_v2 .popup_header .popup_close_arrow::before,
.bongacams_popup_v2 .popup_header .popup_close_arrow::after,
.player_caption .btn-close-arrow::before,
.player_caption .btn-close-arrow::after {
  background-color: #ffffff !important;
}

.member_cam_popup .popup_header .expand .icon_arrow {
  border-color: #ffffff !important;
}

.member_cam_popup .popup_control,
.forbid_photo_popup .popup_close,
.bongacams_popup_v2 .popup_close,
.player_caption .btn-close {
  border-color: #1da3cf !important;
}

body button.ac_more {
  color: #ffffff !important;
  background-color: #1caee3 !important;
}

.confirm_email_box a.btn_yellow {
  color: inherit !important;
}

.news_im .btn_large {
  color: #fff !important;
}

.im_popover .inbox .im_popover_links_block .conversations_link {
  color: #0E859F !important;
}

.top_models_sidebar .tms_logo {
  height: 50px;
  background: url("//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png") 50% 50% no-repeat !important;
  background-size: contain !important;
}

#header_login_popup .input_wrapper {
  border-color: #1caee3 !important;
}


.bt30 strong {
  padding-left: 10px !important;
  text-shadow: none !important;
  color: #ffffff !important;
}
.bt35,
.bt30 {
  background: #FF7B00 !important;
  border: #FF7B00 1px solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff !important;
  text-shadow: none !important;
}
.bt35:hover,
.bt30:hover {
  background-color: #ff9029 !important;
  border-color:  #ff9029 !important;
  color: #ffffff !important;
}
.bt35:hover,
.bt30:hover,
.bt30:hover strong {
  color: #ffffff !important;
}
.bt35,
.bt30 strong,
.bt30 span {
  background-image: none !important;
}

#mls_pager_bottom .bt30.bt30_green {
  background: #FF7B00 !important;
  color: #ffffff !important;
  border: #FF7B00 1px solid;
  background-image: none !important;
}


.footer {
  color: #000 !important;
  background-color: #ffffff !important;
  background-image: none !important;
}

.footer_title {
  color: #000 !important;
  text-shadow: none !important;
}

.footer_list a {
  color: #0E859F !important;
}

.footer_notice {
  color: #0E859F !important;
}

.footer_whom_links {
  margin-bottom: 20px;
  text-align: center;
}

.footer_whom_links a {
  margin: 0 10px;
  color: #0E859F !important;
  font-size: 12px;
}

/*region vip overview pages*/
.vo_benefits_section .vo_btn,
.vo_video_section .vo_btn .vo_btn_price,
.vo_video_section .vo_btn .vo_btn_text {
  color: #fff !important;
}
/*endregion vip overview pages*/

.ap_overview_page .mls_btn.mls_btn_red {
  color: #fff !important;
}
/* region black friday and cybermonday */

.bfcm_page .bfcm_coupon_header,
.bfcm_page .bfcm_timer_top .time_title,
.bfcm_page .bfcm_btn {
  color: #fff !important;
}

/* endregion black friday and cybermonday */


.gc_holder .gc_header h2,
.gc_holder .gc_content h3 {
  color: #a02239 !important;
}
.gc_popup .gc_button_holder a.gc_button {
  color: #fff !important;
}

.chat_games {
  background-color: #fff;
}

.bc_confirm_popup .bcc_title,
.bc_confirm_popup .bcc_container_info,
.bc_confirm_popup .bcc_container_info .cgr_label {
  color: #000;
}

.chat_games .cga_title {
  color: #5d5d5d !important;
}

.chat_games .cga_item.__playing .cga_title {
  color: #fff !important;
}

.chat_games .cga_notice {
  color: #000 !important;
}

.chat_history  {
  background-color: #fff;
}

.cybersale_discount_page .cdop_btn {
  color: #fff !important;
}

/*region styles for IM*/

#member_new_blog_im .btn_link {
  color: #fff !important;
}

#member_new_blog_im .btn_hide {
  color: #0c98e1 !important;
}

/*endregion styles for IM*/




.page_header,
#member_join_popup.google_join .gglj_header {
  background-color: #1caee3 !important;
}

.page_header .logo_link {
  top: 3px !important;
  width: 159px !important;
  height: 41px !important;
  background: url(//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png) center no-repeat !important;
  background-size: contain !important;
}

.top_models_sidebar .tms_logo {
  background: url(//i.bimbolive.com/wl/7900ebcd9ddba42f1def1dfae0d14e77.png) center no-repeat !important;
  width: 159px !important;
  height: 41px !important;
  background-size: contain !important;
}

.page_header .header_logo {
  width: 177px;
  height: 47px;
}

.page_header .header_online {
  text-shadow: none;
}

.page_header .header_nav .nav_item {
  text-shadow: none;
  border: 0;
  transition: color .2s;
}

.page_header .header_nav .nav_item:hover {
  color: #000 !important;
}

.page_header .header_controls_wrp,
.page_header .header_lang {
  border-color: #1da3cf !important;
}

.page_header .change_lang {
  width: auto;
  min-height: 45px;
}

.page_header .change_lang_wrap {
  right: 5px;
}

.page_header .change_lang_wrap:before {
  right: 22px;
}

#header_login.login .bt35.bt35_green,
#header_login.login .bt35.bt35_maroon {
  text-decoration: none !important;
  display: inline-block !important;
  background: #ff7b00 !important;
  text-shadow: none !important;
  font-size: 16px !important;
}

.header_bar {
  margin-bottom: 0;
  background: #fff !important;
}

.header_bar .hb_item {
  color: #0e859f !important;
}

.header_bar .hb_item.__categories,
.header_bar .hb_item.__categories.__open {
  background: #1caee3 !important;
}

.header_bar .hb_drop_down .hbd_item_link {
  color: #0e859f !important;
}

.listing_tabs {
  margin-top: 0;
}

.listing_tabs_wrp {
  height: 45px;
  background: #f9f9f9 !important;
  border: 1px solid #cccccc !important;
  border-radius: 5px;
  padding-right: 20px;
}

.listing_tabs_wrp .listing_tabs .lt_item {
  border: 0;
}

.listing_tabs_wrp .listing_tabs .lt_link {
  position: relative;
  box-sizing: border-box;
  height: calc(100% + 1px);
  padding-top: 8px;
  color: #0e859f !important;
  border-right: 1px solid #cbcbcb;
}

.listing_tabs_wrp .listing_tabs .lt_item:first-child .lt_link {
  border-top-left-radius: 5px;
  overflow: hidden;
}

.listing_tabs .lt_item:hover .lt_link, .listing_tabs .lt_item.selected .lt_link {
  color: #0e859f !important;
}

.listing_tabs_wrp .listing_tabs .lt_link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  min-height: auto;
  background: #ff7b00;
  opacity: 0;
  transition: opacity .3s;
}

.listing_tabs_wrp .listing_tabs .lt_link:hover:before,
.listing_tabs_wrp .listing_tabs .lt_item.selected .lt_link:before {
  opacity: 1;
}

.listing_tabs_wrp .listing_tabs .lt_item.selected .lt_link {
  color: #0e859f !important;
  border-bottom: 1px solid #f9f9f9;
}

.listing_tabs_wrp .listing_tabs .lt_icon {
  fill: #353535;
}

.page_index.fl_ver .wrapper .wrapper_table {
  animation: none;
}

.fl_ver .wrapper .footer_seo .footer_seo_title {
  padding-bottom: 5px;
  color: #585858 !important;
  font-size: 13px;
}

.top_models_sidebar .tms_logo_title {  display: none !important;
}

ul.mls_tabs li.selected,
ul.mls_tabs li.selected:hover {
  border-top: 0 !important;
  height: 42px !important;
  line-height: 42px !important;
  margin-bottom: -1px !important;
}

ul.mls_tabs li:hover {
  border-top: 2px solid transparent !important;
}

#mls_pager_bottom .bt30.bt30_green {
  text-shadow: none !important;
}

.bcf-header {
  background-color: #1caee3 !important;
  border-color: #1da3cf !important;
}

a.mls_btn.mls_btn_red,
a.mls_btn.mls_btn_blue {
  color: #fff !important;
}

a.btn_yellow {
  color: #855001 !important;
}

.contact_support .contact_support_info h2,
.contact_support .support_page_email h2,
.contact_support .member_dmca_page_inner h2 {
  background-color: #1caee3 !important;
  border-color: #1caee3 !important;
  color: #fff !important;
}

#member_join_popup.horizont_green2 .bcf-header {
  background-color: #1caee3 !important;
}

.select_as_list ul li:hover a,
.select_as_list ul li a.active_item {
  background-color: #1caee3 !important;
  color: #fff !important;
}
#faq .fm_title {
  border-color: #fff !important;
  color: #fff !important;
}

#faq .fm_title,
#faq .fm_title.__open {
  background-color: #1caee3 !important;
}

.profile_modal_wrapper .pm_header {
  background-color: #1caee3 !important;
}

.profile_modal_wrapper .pm_close {
  border-color: #1caee3 !important;
}

.showdiv_gift .sg_header {
  background-color: #1caee3 !important;
}

.im_sm_wrap_popup_head {
  background-color: #1caee3 !important;
}

.im_sm_wrap_popup_head .close {
  border-color: #1caee3 !important;
}

.mobile_campaign_wrapper .mobile_campaign_inner_wrapper h2 {
  color: #fff !important;
}

.mobile_campaign_wrapper .mobile_campaign_inner_wrapper h2 span {
  color: #fff000 !important;
}

.show_video_view .btn_buy_video {
  color: #fff !important;
}

.profile .profile_videos .buy_vip .green {
  color: #fff !important;
}

.bc_mpc .mpb_social .mpbs_title_inner {
  color: #ff7b00;
}

.forward_to_remote .ftr_btn_wrp .mls_btn:not(.mls_btn_red) {
  color: rgb(59, 59, 59)!important;
}

.mls_hash_tag .ht_quick_search {
  color: #0e859f !important;
  background-color: #f9f9f9 !important;
}

.mls_hash_tag .ht_item {
  color: #fff !important;
  background: #1caee3 !important;
  transition: background-color .2s, color .2s;
}

.mls_hash_tag .ht_item:hover {
  background: #0e859f !important;
}

.mls_hash_tag .ht_view_all {
  color: #ff7b00 !important;
}

.bc_hash_tag,
.bc_hash_tag:hover{
  color: #fff !important;
  background: #1caee3 !important;
  border-color: #1caee3;
}

.ls_thumb .lst_topic {
  color: #0e859f !important;
}

/* region sidebar */

.menu_container .navbar .sidebar_card {
  background-color: #fff !important;
  border: 1px solid #ccc !important;
}

.menu_container .navbar .sidebar_card .sb_ttl {
  color: #000 !important;
  font-size: 13px;
}

.menu_container .navbar .sidebar_card .sb_content_block .topmodel_link {
  color: #000 !important;
}

.menu_container .navbar .sidebar_card .sb_footer {
  padding-top: 2px;
}

.menu_container .navbar .sidebar_card .sb_footer .sb_footer_text {
  color: #ff6024 !important;
  font-size: 11px;
  text-decoration: none !important;
  border-bottom: 1px solid #ff6024;
  transition: border-bottom-color .2s;
}

.menu_container .navbar .sidebar_card .sb_footer .sb_footer_text:hover {
  border-bottom-color: transparent;
}

.menu_container .navbar .cashback_panel .more a {
  color: #009eeb !important;
  font-size: 11px !important;
}

.menu_container .navbar .cashback_panel {
  background: #fafafa !important;
}

.menu_container .quick_mls_panel .navbar_panel_header {
  background-color: #1caee3 !important;
  color: #fff !important;
  text-shadow: none !important;
}

.menu_container .quick_mls_panel .thumbnail {
  overflow: hidden;
}

.menu_container .quick_mls_panel .display_name a {
  color: #ff9100 !important;
  font-weight: bold !important;
  font-size: 13px;
}

.menu_container .quick_mls_panel .chatroom p,
.menu_container .quick_mls_panel .chatroom p > a{
  color: #0e859f !important;
  font-size: 12px;
}

/* endregion sidebar */

.footer_list a {
  font-weight: 700;
}

.footer_list a:hover {
  color: #ff7b00 !important;
}

.footer_copy a {
  font-weight: 700;
}

.footer_copy a:hover {
  color: #ff7b00 !important;
}

.footer_title {
  font-size: 12px;
}

.footer_disclaimer,
.footer_notice {
  font-size: 11px;
}

.footer_sn_title {
  font-weight: 700;
}

.footer .f_lang_wrp {
  column-count: 1;
}

.footer_column:first-of-type {
  padding-right: 40px;
}

.footer_copy .text_wrp {
  font-size: 12px;
  color: #666;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #fff !important;
  background: #1caee3 !important;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background: #0e859f !important;
}

.im_popover a,
.im_popover a:link {
  color: #000 !important;
}

/* region Listing Controls */

.listing_controls .lc_icon {
  fill: #636363;
}

/* endregion Listing Controls */

/* region Sorting Form and Listing Settings */

.sorting_form .bcsb_input {
  color: #0e859f;
  background-color: #f9f9f9;
}

.listing_settings .bcf_selectbox .bcsb_dropdown {
  background-color: #f9f9f9;
}

/* endregion Sorting Form and Listing Settings */



































